RubyGems Navigation menu

travis-yaml 0.1.0

parses and validates your .travis.yml, fast ans secure

Versions:

  1. 0.1.0 - March 21, 2014 (31.5 KB)

Runtime Dependencies:

Authors:

  • Travis CI GmbH

Owners:

5c2b452f6eea4a6d84c105ebd971d2a4

Total downloads 572

For this version 572

Required Ruby Version: >= 1.9.3

Licenses:

MIT

Gemfile:
gem 'travis-yaml', '~> 0.1.0' = Copy to clipboard Copied!

install:
gem install travis-yaml = Copy to clipboard Copied!

Links: